name: Drupal Symfony Mailer Lite
type: module
description: Send emails with Symfony Mailer library
package: Mail
core_version_requirement: ^10.1 || ^11
dependencies:
  - mailsystem:mailsystem

# Information added by Drupal.org packaging script on 2025-11-05
version: '2.0.4'
project: 'symfony_mailer_lite'
datestamp: 1762365959
